@charset "utf-8";

#mainArea ul,
#mainArea li,
#mainArea p {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#mainArea h1,
#mainArea h2,
#mainArea h3,
#mainArea h4 {
	padding: 0;
	margin: 0;
}

/* section
---------------------------- */
.section {
	padding: 50px 0 100px;
	font-size: 1.6rem;
}
.section_blue {
	background-color: #ebf0f3;
}
.section .small {
	font-size: 1.4rem;
	display: block;
	line-height: 1.6;
}
.section a {
	color: #15b2c9;
	text-decoration: underline;
}
.section a:hover {
	text-decoration: none;
}
.section .flexBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.section .leftBox {
	width: 30%;
	text-align: center;
}
.section .leftBox h2 span {
	font-size: 4rem;
	line-height: 1.2;
	font-weight: 400;
	display: block;
	padding: 20px 0 10px;
}
.section .leftBox .icon img {
	max-width: 170px;
}
.section .listBox {
	width: 65%;
}
.section .listBox h3 {
	font-size: 2.2rem;
	line-height: 1.6;
	font-weight: 600;
	color: #15b2c9;
	border-left: 5px solid #15b2c9;
	padding-left: 0.5em !important;
	margin: 50px 0 10px 0 !important;
}
@media screen and (max-width:810px) {
	.section {
		padding: 5vw 0 10vw;
		font-size: 1.4rem;
	}
	.section .small {
		font-size: 1.2rem;
	}
	.section .flexBox {
		display: block;
	}
	.section .leftBox {
		width: 100%;
	}
	.section .leftBox h2 img {
		width: 10%;
	}
	.section .leftBox h2 span {
		font-size: 2.4rem;
		padding: 10px 0 0;
	}
	.section .leftBox .icon img {
		width: 30%;
	}
	.section .listBox {
		width: 100%;
	}
	.section .listBox h3 {
		font-size: 1.7rem;
		margin: 8vw 0 2vw 0 !important;
	}
}